Bug 462249 - Fix permissions of /etc/sysconfig/*
Fix permissions of /etc/sysconfig/*
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-14 16:55 EDT by Ville Skyttä
Modified: 2014-03-16 23:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 09:45:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Drop unneeded executable bits on /etc/sysconfig/* (989 bytes, patch)
2008-09-14 16:55 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-09-14 16:55:52 EDT
Created attachment 316696 [details]
Drop unneeded executable bits on /etc/sysconfig/*

Some files installed to /etc/sysconfig are unnecessarily executable, fix attached.
Comment 1 Bill Nottingham 2008-09-15 09:45:07 EDT
Added in git, will make it to rawhide eventually.

http://git.fedorahosted.org/git/?p=initscripts.git;a=commitdiff;h=2352139e72dfe38a3993fc5b7509544d0a2492e2

Note You need to log in before you can comment on or make changes to this bug.